postw90.x(1)

NAME
postw90.x - compute properties of Wannier functions

The information on the calculated Wannier functions is read from the checkpoint seedname.chk file.

SYNOPSIS
postw90.x [options] [seedname]

OPTIONS
seedname
        If a seedname string is given the code will read its input from a file
        seedname.win. The default value is wannier. One can also equivalently
        provide the string seedname.win instead of seedname.

-d, --dryrun
        Perform a dryrun calculation on files <seedname>.win

-v, --version
        Print version information

-h, --help
        Print help message